@font-face {

	font-family: "Segoe";
	src: url("../../fonts/segoeui.ttf") format("truetype");

}

*{ 
	margin:0; 
	padding:0; 
    font-size: 14px;
	font-family: "Segoe";
    /*font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;*/
}

body{
	
	font-size: 10px;
	
	margin-left: 0px;
	margin-top:0px; 
	


}

ul{
	list-style-type: decimal;
}
a{
	color: #5c819c;
}
a:hover{
text-decoration: none;

}
a:visited{
text-decoration: none;
}
/*fontes--------------------------*/
@font-face {

font-family: "comforta";
src: url("../fonts/Comfortaa-Regular.ttf") format("truetype");

}

/*desenvolvimento--------------------------*/

#pagina{
	width: 900px;
	height: 1960px;
	position: absolute;
	margin-left: 50%;
	left: -450px;
	z-index: 1;
}

#identificacao_aluno{
	
	position: absolute;
	top: 10px;
	left: 701px;		
	font-size: 14px;
	color: #fff;
	z-index: 3;

}

.alert_forum{
border-radius: 70px;
background-color: rgb(209, 41, 41);
padding: 4px 1px 4px 1px;
color: rgb(255, 255, 255);
margin-left: 4px;
float: right;
min-width: 20px;
text-align: center;
font-size: 10px;

}

#sair_botao{
	position: absolute;
	top: 12px;
	z-index: 3;
	font-size: 12px;
	left: 927px;
	color: #fff;
	
	
	
}



	/*conteudo 100%-----------------------------------*/
	#ceu{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 590px;
		background-color: #91D8F7;
		z-index: 1;
	}
	#grama{
		position: absolute;
		width: 100%;
		height: 1051px;
		background-color: #5CBF14;
		z-index: -1;
		-webkit-box-shadow:  1px 1px 6px 0.4px #213c15;
        
        box-shadow:  1px 1px 6px 0.4px #213c15;

	}
	

	#footer{
	position: absolute;
	width: 100%;
	height: 244px;
	top: 1827px !important;
	background-color: #363636;

	}
/*tur----------------------------------------*/
#help{
	position: absolute;
	height: 535px;
    left: 20px;
    position: absolute;
    top: 128px;
    width: 792px;
    z-index: 7;
    background-color: #fff;
}


/*conteudo -----------------------------------*/
#conteudo{
		position: absolute;
		width: 900px;
		top: 100px;
		min-height: 500px;
		font-size: 12px;
		text-align: justify;		
		padding-right: 20px;
		padding-top: 50px;
		padding-left: 20px;
		z-index: 2;

	}
#casa{
		position: absolute;
		left: 526px;
		top: 289px;
		width: 399px;
		height: 244px;
		z-index: 2;
		
	}
#texto_inicial{
	position: absolute;
	top: 90px;
	width: 486px;
	z-index: 1;
	font-size: 16px;
	text-align: left;

	
}
#disciplinas{
	position: absolute;
	top: 1118px;
	width: 899px;
	font-family: "comforta";
	z-index: 5;
	font-size: 50px;
	text-align: justify;
	
}
#titulo{
	font-size: 50px;
	font-family: "comforta";
}

/*setas---------------*/

.group1:hover{
	color: #fff;
}
.group1:link{
	color: #fff;
}
#menu_acesso{
	left: 100px;
    position: absolute;
    top: 380px;
}
#tour_acesso{
	
   
  color: #000000;
    cursor: pointer;
    height: 23px;
    left: 170px;
    position: absolute;
    text-align: center;
    top: 424px;
    width: 25px;
    z-index: 10;
}

#seta_botton{


 color: #593318;
    cursor: pointer;
    font-family: "comforta";
    font-size: 22px;
    left: 141px;
    position: absolute;
    text-align: center;
    top: 480px;
    width: 26px;
    z-index: 10;
}

#descricao_seta_botton{
	font-size: 12px;
    left: 314px;
    position: absolute;
    text-align: center;
    top: 478px;
    display: none;
    background-color: #2B2B2B;
    padding: 5px;
    color: #fff;
    border-radius: 4px;
}
#descricao_tour_acesso{
	font-size: 12px;
    left: 314px;
    position: absolute;
    text-align: center;
    top: 418px;
    display: none;
    background-color: #2B2B2B;
    padding: 5px;
    color: #fff;
    border-radius: 4px;
}
#seta_up{
	position: absolute;
	cursor: pointer;
	padding: 20px;
	border-radius: 200px;
	background-color: #fff;
	top: 1693px;
	text-align: center;
	vertical-align: middle;
	left: 182px;
	z-index: 50;
}

/*links--------------------------*/

.casa1{
	position: absolute;
	/* top: 1200px; */
	left: 0px;
	color: #008f08;

}

.casa1_cor{
	color: #008f08 !important;
	font-size: 16px !important;
	font-family: "comforta";

}

.casa2{
	position: absolute;
	/* top: 1200px; */
	left: 64px;
	color: #956840;

}

.casa2_cor{
	color: #956840 !important;
	font-size: 16px !important;
	font-family: "comforta";
}

.casa3{
	position: absolute;
	/* top: 1200px; */
	left: 193px;
	color: #005c82;

}

.casa3_cor{
	color: #005c82 !important;
	font-size: 16px !important;
	font-family: "comforta";
}


.casa4{
	position: absolute;
	/* top: 1200px; */
	left: 322px;
	color: #e9a500;
}

.casa4_cor{
	color: #e9a500 !important;
	font-size: 16px !important;
	font-family: "comforta";
}


.casa5{
	position: absolute;
	top: 160px;
	left: 0px;
	color: #00570e;

}

.casa5_cor{
	color: #00570e !important;
	font-size: 16px !important;
	font-family: "comforta";
}

.casa6{
	position: absolute;
	top: 160px;
	left: 129px;
	color: #a35700;

}

.casa6_cor{
	color: #a35700 !important;
	font-size: 16px !important;
	font-family: "comforta";
}

.casa7{
	position: absolute;
	top: 160px;
	left: 258px;
	color: #4a2814;

}

.casa7_cor{
	color: #4a2814 !important;
	font-size: 16px !important;
	font-family: "comforta";
}


.casa8{
	position: absolute;
	top: 160px;
	left: 387px;
	color: #9e000d;

}

.casa8_cor{
	color: #9e000d !important;
	font-size: 16px !important;
	font-family: "comforta";
}

.texto_unidades{
	color: #000 !important;
	font-size: 14px !important;
	font-family: "comforta";
	display: block !important;
	padding-left: 20px;
}


.evolucao_unid1{
	position: absolute;
	margin-top: 67px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 33px;
	text-align: center !important;
	width: 98px !important;
	color: #008f08;
}

.evolucao_unid2{
	position: absolute;
	margin-top: 67px;
	margin-left: 68px;
	font-weight: bold;
	font-size: 33px;
	text-align: center !important;
	width: 98px !important;
	color: #956840;
}

.evolucao_unid3{
	position: absolute;
	margin-top: 67px;
	margin-left: 198px;
	font-weight: bold;
	font-size: 33px;
	text-align: center !important;
	width: 98px !important;
	color: #005c82;
}

.evolucao_unid4{
	position: absolute;
	margin-top: 67px;
	margin-left: 329px;
	font-weight: bold;
	font-size: 33px;
	text-align: center !important;
	width: 98px !important;
	color: #e9a500;
}

.evolucao_unid5{
	position: absolute;
	margin-top: 229px;
	margin-left: 4px;
	font-weight: bold;
	font-size: 33px;
	text-align: center !important;
	width: 98px !important;
	color: #00570e;
}

.evolucao_unid6{
	position: absolute;
	margin-top: 229px;
	margin-left: 133px;
	font-weight: bold;
	font-size: 33px;
	text-align: center !important;
	width: 98px !important;
	color: #a35700;
}

.evolucao_unid7{
	position: absolute;
	margin-top: 229px;
	margin-left: 263px;
	font-weight: bold;
	font-size: 33px;
	text-align: center !important;
	width: 98px !important;
	color: #4a2814;
}

.evolucao_unid8{
	position: absolute;
	margin-top: 229px;
	margin-left: 394px;
	font-weight: bold;
	font-size: 33px;
	text-align: center !important;
	width: 98px !important;
	color: #9e000d;
}

/*marcas-------------*/
#marcas{
	position: absolute;
	top: 1732px;
	width: 1024px;
	text-align: center;
	left: -68px;
	
}
#logos{
	
	
}


/*Descricao casas---------------*/

#descricao{
	margin-top: 1038px;
	margin-left: -21px;
	width: 465px;
	display: block;
	padding: 10px;
	position: absolute;

}

#rotulos {
	width: 366px !important;
	min-height: 416px;
	/* overflow-y: scroll; */
	/* overflow: hidden; */
	/* overflow-x: hidden; */
	padding: 10px;
	border-radius: 20px;

}

#descricao ul li{
	width: 390px !important;
	font-size: 16px !important;
	font-family: "comforta";
	padding: 15px;
	text-align: left;
	left: -20px !important;
}

#box_casas{
		width: 593px;
	height: 370px;
	position: relative;
	top: 1065px;
	left: 416px;

}



#barra_topo{
    position: fixed;
    width: 100%;
    height: 40px;
    background-color: #2c2c2c;
    background-image: -moz-linear-gradient(top, #333333, #222222);
    background-image: -ms-linear-gradient(top, #333333, #222222);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
    background-image: -webkit-linear-gradient(top, #333333, #222222);
    background-image: -o-linear-gradient(top, #333333, #222222);
    background-image: linear-gradient(top, #333333, #222222);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    z-index: 2;
    background-repeat: repeat-x;
    border-color: #252525;

}


#barra_topo ul li{
    float: left;
    margin-right: 16px;
    margin-top: 8px;
    cursor: pointer;

}

#barra_topo ul li a{
    color: #DBDBDB;
    text-shadow: 0.1em 0.1em #555858;
}

#barra_topo ul li a:hover{
    text-decoration: none;
    text-shadow: none;
}

#barra_topo ul li img{
	margin-right: 3px;
	margin-top: 0px;
	width: 33%;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid #000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    margin-top: 8px;
	margin-right: -8px;
}

#disciplina{
    width: auto;
    position: absolute;
    height: 40px;
    left: 50%;
    margin-left: -512px;
    margin-top: 83px;

}

#disciplina p{
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    float: left;
    margin-right:10px;
}

#usuario {
display: block;
width: 170px;
top: -6;
left: 50%;
margin-left: 297px;
position: fixed;
z-index: 20;


}

#usuario p{
  color: #fff;
float: right;
display: block;
margin-top: 11px;
margin-right: 15px;
background-repeat: repeat-x;
z-index: 2;
padding: 4px;
   

}

#sair {
	color: #fff;
	width: 227px !important;
	position: absolute;
	top: 9;
	right: 38!important;
	text-align: right;
}

#fechar{
    cursor: pointer;
    display: block;
    /* margin-right: -669px; */
    position: absolute;
    /* right: 50%; */
    left: 97%;
    top: -5%;
    width: 10px;
}


#fechar p{
    color: #fff;
    display: block;
    margin-top: 11px;
    margin-right: 185px;
}

#menu{
    width: 1024px;
    height: 40px;
    left: 50%;
    margin-left: -512px;
    position: absolute;
}
#menu ul{
    width: 84%;
    height:40px;
    position:relative;
    float: left;
    
	margin-top: 0px;
	font-size: 14px;

}

#menu li{
    float:left;
    color:#fff;
    list-style-type: none;
}

#menu a,#menu a:visited{
    display: block;
    width: auto;
    padding: 2px 0px 0px 0;
    text-decoration: none;
    font-size: 14px;

}

#menu a:hover{
    text-decoration:underline;
}

#menu li:hover > a{
    color:#747474;
}

#menu ul ul{
    background:none;
    width: auto;
    position:absolute;
    top:28px;
    height:auto;
    padding:0;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-left: -10px;
    background-color: #2c2c2c;
    background-image: -moz-linear-gradient(bottom, #333333, #262626);
    background-image: -ms-linear-gradient(bottom, #333333, #2626);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#262626));
    background-image: -webkit-linear-gradient(bottom, #333333, #262626);
    background-image: -o-linear-gradient(bottom, #333333, #262626);
    background-image: linear-gradient(bottom, #333333, #262626);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    z-index: 2;
    background-repeat: repeat-x;
    border-color: #252525;
    display: none;
    border-radius: 0px 0px 15px 15px;
}

#menu ul ul li{
    list-style: none;
    float: none;
    background: none;
    margin: 0;
    height: auto;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
    min-width: 80px;
}


#menu ul ul a,#menu ul ul a:visited{
    color: #fff;
    height: auto;
    font-size: 14px;
    text-align: left;
    width: 200px;
    padding: 7px;
}

#menu ul ul li a:hover,#menu ul ul a:visited:hover{
    color: #000;
    background-color: #F1EEEE;
    border-radius: 10px;
}
